﻿body {
}


#main
{
    Height:851px;
    width:auto;
    text-align:center;
    margin-left:auto;
    margin-right:auto;
    
}

#Title1
{
    height:52px;
    width:643px;
    margin-left:auto;
    margin-right:auto;
    font-family:Arial, Verdana,sans-serif;
    font-size:xx-large;
    font-stretch:expanded;
    font-weight:800;
    font-style: normal;
    color:#555555;
    padding-top:20px;


}
#Title2
{
    margin-left:auto;
    margin-right:auto;
    height:32px;
    width:764px;
    font-family:Arial, Verdana,sans-serif;
    font-size:large;
    font-weight:800;
    font-style: normal;
    color:#555555;

}


#SumMatchProLogo
{
    height:98px;
    width:287px;
    margin-left:auto;
    margin-right:auto;


}

#TandC
{
    height:69px;
    width:289px;
    margin-top:30px;
    margin-left:auto;
    margin-right:auto;
    font-family:Arial, Verdana,sans-serif;
    font-size:medium;
    font-stretch:normal; 
    font-weight:100;
    font-style: normal;
    color:#555555;



}
#Title3
{
    font-family:Arial, Verdana,sans-serif;
    font-size:medium;
    font-stretch:normal; 
    font-weight:600;
    font-style: normal;
    color:#555555;
    text-decoration:underline;
    margin-top:20px;
    margin-left:auto;
    margin-right:auto;
    height:24px;
    width:420px;

}

#linksOff
{
    margin-left:auto;
    margin-right:auto;
    margin-top:30px;
    height: 221px;
    width: 539px;
    font-family:Arial, Verdana,sans-serif;
    font-size:medium;
    font-stretch:normal; 
    font-weight:400;
    font-style: normal;
    color:#555555;
    }

#link2007
{
    margin-left:auto;
    margin-right:auto;
    display:block;
    height: 35px;
    width: 466px;
    margin-bottom:5px;
    font-size:medium;
    
}

#Title2007
{
    float:left;
    width: 307px;
    text-align:left;
    height: 30px;
    font-size:medium;
    padding-top:5px;
}

#button1
{
    float:right;
    height: 32px;
    width: 80px;
}
#b2010x64
{
    float:right;
    height: 32px;
    width: 80px;

}


#link2010, #link2010x64
{
    margin-left:auto;
    margin-right:auto;
    display:block;
    height: 35px;
    width: 466px;
    margin-bottom:5px;
}
#Title2010, #Title2010x64
{
    float:left;
    width:309px;
    text-align:left;
    font-size:medium;
    height: 30px;
    padding-top:5px;
}

#button2
{
    float:right;
    width: 80px;
    height: 32px;
}


#link2013, #link2013x64
{
    margin-left:auto;
    margin-right:auto;
    display:block;
    height: 35px;
    width: 467px;
    margin-bottom:5px;

}
#Title2013, #Title2013x64
{
    float:left;
    width: 343px;
    text-align:left;
    font-size:medium;
    height: 30px;
    padding-top:5px;

}

#button3
{
    float:right;
    width: 80px;
    height: 32px;

}

#b2013x64
{
    float:right;
    width: 80px;
    height: 32px;

}

#link2016, #link2016x64
{
    margin-left:auto;
    margin-right:auto;
    display:block;
    height: 35px;
    width: 400px;
    margin-bottom:5px;

}
#Title2016, #Title2016x64
{
    float:left;
    width: 293px;
    text-align:left;
    font-size:medium;
    height: 30px;
    padding-top:5px;

}

#b2016, bb2016x64
{
    float:right;
    width: 80px;
    height: 32px;

}

#b2016x64
{
    float:right;
    width: 80px;
    height: 32px;

}

#CNETdiv
{
    margin-left:auto;
    margin-right:auto;
    margin-top:10px;
    height: 59px;
    width: 151px;
}

#CNETTitle
{
    font-family:Arial, Verdana,sans-serif;
    font-size:medium;
    font-stretch:normal; 
    font-weight:400;
    font-style: normal;
    color:#555555;
    text-decoration:underline;
    height: 26px;
    margin-left:auto;
    margin-right:auto;
}
#install
{
    margin-left:auto;
    margin-right:auto;
    margin-top:30px;
    height: 81px;
    width: 470px;
}
#Title4
{
    height:20px;
    width:764px;
    font-family:Arial, Verdana,sans-serif;
    font-size:medium;
    font-stretch:normal; 
    font-weight:600;
    font-style: normal;
    color:#555555;
    text-decoration:underline;
    margin-top:20px;
    margin-left:auto;
    margin-right:auto;
 }
#Install
{
    font-family:Arial, Verdana,sans-serif;
    font-size:medium;
    font-stretch:normal; 
    color: #555555;
    height: 9px;
}
#Instr
{
    margin-left:auto;
    margin-right:auto;
    height:34px;
    width:764px;
}

#NoteEmail
{
    font-weight:500;
    font-stretch:ultra-expanded;
    text-align:left;
    margin-top:20px;
    margin-left:auto;
    margin-right:auto;
    height: 60px;
    width: 423px;
    font-size:medium;
    display:none;/*No longer required with PostDownloadRego*/
}
#CNET
{
    display:block;
    margin-top:10px;
}

#CNETTitle
{
    margin-top:5px;
    font-weight:600;
    width: 1180px;
}